@font-face {
	font-family: 'MyriadPro';
	src: url("./fonts/MyriadPro/MyriadPro-Regular.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url("./fonts/MyriadPro/MyriadPro-Semibold.otf") format("opentype");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url("./fonts/MyriadPro/MyriadPro-Bold.otf") format("opentype");
	font-weight: 800;
	font-style: normal;
}
